Bug 13019 - cannot delete dos lilo entry
Summary: cannot delete dos lilo entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-25 18:35 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-29 07:53:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-06-25 18:35:04 UTC
While the text update has been the only mode so far to offer a lilo
configuration option panel with a list of bootable partitions, it has a
small problem which was not present in the previous (6.2) installer --

I have lilo install onto the partition itself (hda7 in my case) rather than
the mbr of hda.  However, I cannot delete the "name" dos -- I get an error
message when I try which states that I cannot have a null string for the
name.

Gene

Comment 1 Michael Fulbright 2000-06-28 17:07:56 UTC
Should be fixed - please verify in test lab.

Comment 2 Brock Organ 2000-06-28 22:30:03 UTC
fix is verified in internal build ... thanks for the report!

Comment 3 Gene Czarcinski 2000-06-29 07:53:11 UTC
Hopefully there will be a new snapshot before the next full beta (especially if
it is the public one) so that I test this.

Gene



Note You need to log in before you can comment on or make changes to this bug.